<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>ABM Producto</title>
</head>
<body>
<h1>Alta, Baja y Modificacion de Productos</h1>

<form id="product-form">
    <input type="text" id="product-name" placeholder="Nombre del producto" required>
    <input type="number" id="product-price" placeholder="Precio del producto" required>
    <button type="submit">Agregar Product</button>
</form>

<div id="product-list">

</div>

<script src="script.js"></script>
</body>
</html>

